@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&amp;subset=japanese');
/*======================
           mb           
======================*/
@media screen and (max-width: 768px) {
	#topic{
		padding-top: 7px;
		background-color: #fff;
	}
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		margin: 0 auto 0;
		padding: 0 0 20px 0;
		font-size:14px;
		background-color: #fff;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
		display:block;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }




	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		padding-bottom: 30px;
		background:#f5f5f5;
	}
	#topic p{
		line-height:1.7em;
		margin:0;
		font-size:14px;
	}
	#topic h3{
		text-align: left;
		line-height:1.8em;
		font-size:1.6em;
		font-weight: bold;
		letter-spacing: 0.05em;
		color:#a58946;
	}
	#topic h4{
		text-align: left;
		line-height:2em;
		font-size:1.2em;
		font-weight: bold;
		color:#a58946;
	}
	/*------------ header ------------*/
	#topic header p{
		padding: 15px;
	}
	
	/*------------ area1 ------------*/
	#topic #area1{
		margin: 15px 15px 30px;
	}
	#topic #area1 h2{
		max-width: 490px;
		width:80vw;
		margin: 0px auto 10px;
	}
	#topic #area1 .pointBox .circle_w {
		background:#eddedf;
		width: 90vw;
		border-radius: 50%;
		margin:0 auto;
	}
	#topic #area1 .pointBox .circle_w.more {
		background:#eee5cb;
	}
	#topic #area1 .pointBox .pointIn {
		position: relative;
		padding-top: 100%;
		height: 0;
	}
	#topic #area1 .pointBox .pointIn h3{
		width:80vw;
	}
	#topic #area1 .pointBox .pointIn h3.kisu {
		position:absolute;
		top:0 ;
		left: 50%;
		transform: translate(-40%,0%);
	}

	#topic #area1 p.att {
		text-align: center;
		margin:10px 0 ;
	}
	#topic #area1 .pointBox .pointIn h3.gusu {
		position:absolute;
		top:0 ;
		left: 45%;
		transform: translate(-50%,0%);
	}
	#topic #area1 .pointBox .pointIn p {
		position: absolute;
		top: calc((100% - 1em)/1.8);
		left: 50px;
		right: 50px;
		margin: 0;
		border-top:solid 1px #b61f2f;
		padding-top:10px;
	}
	#topic #area1 .pointBox .circle_w.more .pointIn p {
		border-top:solid 1px #ba9f56;
	}
	#topic #area1 .pointBox .pointImg {
		max-width:340px;
		margin: 15px auto 20px;
	}
	/*------------ area2 ------------*/
	#topic #area2 {
		margin: 0px 15px 30px;
	}
	#topic #area2 h2{
		max-width: 482px;
		width:80vw;
		margin: 0px auto 15px;
	}
	/*------------ area3 ------------*/
	#topic #area3 {
		margin: 0px 15px 30px;
	}
	#topic #area3 h2{
		max-width: 564px;
		width: 80vw;
		margin: 0px auto 15px;
	}
	#topic #area3 .featureArea .featureBox{
		padding:20px 30px;
		background:#FFF;
		margin-bottom:20px;
	}
	#topic #area3 .featureArea .featureBox h4 {
		padding:0 0 10px 60px;
	}
	#topic #area3 .featureArea .featureBox .f1 {
		background:url(images/f1.png) no-repeat 0 0;
		background-size:50px;
	}
	#topic #area3 .featureArea .featureBox .f2 {
		background:url(images/f2.png) no-repeat 0 0;
		background-size:50px;
	}
	#topic #area3 .featureArea .featureBox .f3 {
		background:url(images/f3.png) no-repeat 0 0;
		background-size:50px;
	}
	#topic #area3 .featureArea .featureBox .f4 {
		background:url(images/f4.png) no-repeat 0 0;
		background-size:50px;
	}
	#topic #area3 .featureArea .featureBox .f5 {
		background:url(images/f5.png) no-repeat 0 0;
		background-size:50px;
	}
	#topic #area3 .featureArea .featureBox .f6 {
		background:url(images/f6.png) no-repeat 0 0;
		background-size:50px;
	}
	#topic #area3 .featureArea .featureBox .f7 {
		background:url(images/f7.png) no-repeat 0 0;
		background-size:50px;
	}
	#topic #area3 .featureArea .featureBox .f8 {
		background:url(images/f8.png) no-repeat 0 0;
		background-size:50px;
	}
	/*------------ area4 ------------*/
	#topic #area4 {
		margin: 0px 15px 30px;
	}
	#topic #area4 .specImg{
		display: flex;
		justify-content: space-between;
		align-items:center;
		margin-bottom:20px;
	}
	#topic #area4 .specImg img{
		width: 30vw;
	}
	#topic #area4 .specIn h2{
		background:url(images/avanti.png) no-repeat 10px center;
		background-size:130px;
		border-top:solid 1px #000;
		border-bottom:solid 1px #000;
		padding:10px 10px 10px 165px;
		line-height:3em;
		font-size:1.2em;
		font-weight: bold;
		margin: 15px auto ;
	}
	/*------------ area5 ------------*/
	#topic #area5 {
		margin: 0px 15px 30px;
		border:solid 10px #f16d33;
		padding:10px;
		background:#FFF;
	}
	#topic #area5 p {
		padding:10px;
	}
	/*------------ btnBuy ------------*/
	#topic .btnBuy {
	width: 100%;
	max-width: 340px;
	margin: 20px auto 35px;
	}
	#topic .btnBuy a {
	display: block;
	background-color: #b61f2f;
	padding: 17px 0 13px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 45px;
	text-align: center;
	text-decoration: none;
	position: relative;
	-webkit-transition-duration: 200ms;
	-moz-transition-duration: 200ms;
	-o-transition-duration: 200ms;
	-ms-transition-duration: 200ms;
	transition-duration: 200ms;
	}
	#topic .btnBuy a:after {
	font-family: icomoon;
	content: '\e933';
	font-weight: normal;
	color: #fff;
	font-size: 11px;
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 15px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition-duration: 200ms;
	-moz-transition-duration: 200ms;
	-o-transition-duration: 200ms;
	-ms-transition-duration: 200ms;
	transition-duration: 200ms;
	}
	#topic .btnBuy a >span {
	color: #fff;
	font-size: 13px;
	line-height: 1;
	font-weight: bold;
	vertical-align: middle;
	-webkit-transition-duration: 200ms;
	-moz-transition-duration: 200ms;
	-o-transition-duration: 200ms;
	-ms-transition-duration: 200ms;
	transition-duration: 200ms;
	padding: 0 17px 0 38px;
	position: relative;
	}
	#topic .btnBuy a >span:before {
	font-family: icomoon;
	content: '\e921';
	font-weight: normal;
	color: #fff;
	font-size: 20px;
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-63%);
	-moz-transform: translateY(-63%);
	-o-transform: translateY(-63%);
	-ms-transform: translateY(-63%);
	transform: translateY(-63%);
	-webkit-transition-duration: 200ms;
	-moz-transition-duration: 200ms;
	-o-transition-duration: 200ms;
	-ms-transition-duration: 200ms;
	transition-duration: 200ms;
	}
}

/*======================
           pc          
======================*/
@media print, screen and (min-width: 769px) {
	#topic {
		margin-top: -30px;
		margin-bottom: 70px;
	}
	#topic div.image{
		text-align:center;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#topic .content-topic a {
		text-decoration: underline;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .content-topic .pc { display: block !important; }
	#topic .content-topic .sp { display: none !important; }


	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		padding-bottom: 70px;
		margin-bottom:50px;
		background:#f5f5f5;
	}
	#topic p{
		line-height:1.8em;
		margin:0 0 15px 0;
		font-size:15px;
	}
	#topic h3{
		text-align: left;
		line-height:1.8em;
		font-size:2em;
		font-weight: bold;
		letter-spacing: 0.05em;
		color:#a58946;
	}
	#topic h4{
		text-align: left;
		line-height:2em;
		font-size:1.3em;
		font-weight: bold;
		color:#a58946;
	}
	#topic img{
		display: block;
		width:100%;
	}	
	/*------------ header ------------*/
	#topic header p{
		margin: 15px 40px 60px;
	}

	/*------------ area1 ------------*/
	#topic #area1{
		margin: 0px 40px 70px;
	}
	#topic #area1 h2{
		width: 490px;
		margin: 0px auto 15px;
	}
	#topic #area1 .pointBox {
		display: flex;
		justify-content: space-between;
		margin-bottom:50px;
		align-items:center;
	}
	#topic #area1 .pointBox:last-of-type {
		margin-bottom:0px;
	}
	#topic #area1 p.att {
		text-align: right;
		margin:10px 0 50px;
	}
	#topic #area1 .pointBox:nth-of-type(2n) {
		flex-direction: row-reverse;
	}
	#topic #area1 .pointBox .circle_w {
		background:#eddedf;
		width: 490px;
		border-radius: 50%;
	}
	#topic #area1 .pointBox .circle_w.more {
		background:#eee5cb;
	}
	#topic #area1 .pointBox .pointIn {
		position: relative;
		padding-top: 100%;
		height: 0;
	}
	#topic #area1 .pointBox .pointIn h3 {
	}
	#topic #area1 .pointBox .pointIn .kisu {
		width:460px;
		height:250px;
		position:absolute;
		top:15px ;
		left:57px;
	}
	#topic #area1 .pointBox .pointIn .gusu {
		width:460px;
		height:250px;
		position:absolute;
		top:15px ;
		left:-25px;
	}
	#topic #area1 .pointBox .pointIn p {
		position: absolute;
		top: calc((100% - 1em)/1.8);
		left: 60px;
		right: 60px;
		margin: 0;
		border-top:solid 1px #b61f2f;
		padding-top:10px;
	}
	#topic #area1 .pointBox .circle_w.more .pointIn p {
		border-top:solid 1px #ba9f56;
	}
	#topic #area1 .pointBox .pointImg {
		width:340px;
	}
	/*------------ area2 ------------*/
	#topic #area2 {
		margin: 0px 40px 70px;
	}
	#topic #area2 h2{
		width: 482px;
		margin: 0px auto 30px;
	}
	#topic #area2 .machineBox {
		display: flex;
		justify-content: space-between;
		margin-bottom:60px;
		align-items:start;
	}
	#topic #area2 .machineBox img {
		width: 390px;
	}
	#topic #area2 .machineIn {
		width: 440px;
	}

	/*------------ area3 ------------*/
	#topic #area3 {
		margin: 0px 40px 70px;
	}
	#topic #area3 h2{
		width: 564px;
		margin: 0px auto 30px;
	}
	#topic #area3 .featureArea {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	#topic #area3 .featureArea .featureBox{
		width:360px;
		padding:20px 30px;
		background:#FFF;
		margin-bottom:20px;
	}
	#topic #area3 .featureArea .featureBox h4 {
		padding-left: 70px;
	}
	#topic #area3 .featureArea .featureBox .f1 {
		background:url(images/f1.png) no-repeat 0 0;
		background-size:60px;
	}
	#topic #area3 .featureArea .featureBox .f2 {
		background:url(images/f2.png) no-repeat 0 0;
		background-size:60px;
	}
	#topic #area3 .featureArea .featureBox .f3 {
		background:url(images/f3.png) no-repeat 0 0;
		background-size:60px;
	}
	#topic #area3 .featureArea .featureBox .f4 {
		background:url(images/f4.png) no-repeat 0 0;
		background-size:60px;
	}
	#topic #area3 .featureArea .featureBox .f5 {
		background:url(images/f5.png) no-repeat 0 0;
		background-size:60px;
	}
	#topic #area3 .featureArea .featureBox .f6 {
		background:url(images/f6.png) no-repeat 0 0;
		background-size:60px;
	}
	#topic #area3 .featureArea .featureBox .f7 {
		background:url(images/f7.png) no-repeat 0 0;
		background-size:60px;
	}
	#topic #area3 .featureArea .featureBox .f8 {
		background:url(images/f8.png) no-repeat 0 0;
		background-size:60px;
	}
	/*------------ area4 ------------*/
	#topic #area4 {
		margin: 0px 40px 70px;
	}
	#topic #area4 .specImg{
		display: flex;
		justify-content: space-between;
		align-items:center;
	}
	#topic #area4 .specImg img{
		width: 280px;
	}
	#topic #area4 .specIn{
		margin: 30px 0px 60px;
		display: flex;
		align-items:center;
	}
	#topic #area4 .specIn p{
		margin: 0px;
	}
	#topic #area4 .specIn h2{
		background:url(images/avanti.png) no-repeat 20px center;
		background-size:150px;
		border-top:solid 1px #000;
		border-bottom:solid 1px #000;
		padding:16px 20px 16px 190px;
		line-height:3em;
		font-size:1.3em;
		font-weight: bold;
		margin-right:30px;
	}
	/*------------ area5 ------------*/
	#topic #area5 {
		margin: 0px 40px 70px;
		border:solid 15px #f16d33;
		padding:15px;
		background:#FFF;
	}
	#topic #area5 p {
		padding:15px;
	}
	/*------------ btnsArea ------------*/
	#topic .btnsArea {
	margin: 30px 0 ;
	}
	#topic .btnBuy {
	width: 100%;
	max-width:540px;
	margin-left: auto;
	margin-right: auto;
	}
	#topic  .btnBuy a {
	display: block;
	background-color: #b61f2f;
	padding: 14px 0 13px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 45px;
	text-align: center;
	text-decoration: none;
	position: relative;
	-webkit-transition-duration: 200ms;
	-moz-transition-duration: 200ms;
	-o-transition-duration: 200ms;
	-ms-transition-duration: 200ms;
	transition-duration: 200ms;
	}
	#topic .btnBuy a:after {
	font-family: icomoon;
	content: '\e933';
	font-weight: normal;
	color: #fff;
	font-size: 11px;
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 15px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition-duration: 200ms;
	-moz-transition-duration: 200ms;
	-o-transition-duration: 200ms;
	-ms-transition-duration: 200ms;
	transition-duration: 200ms;
	}
	#topic .btnBuy a >span {
	color: #fff;
	font-size: 16px;
	line-height: 1;
	font-weight: bold;
	vertical-align: middle;
	-webkit-transition-duration: 200ms;
	-moz-transition-duration: 200ms;
	-o-transition-duration: 200ms;
	-ms-transition-duration: 200ms;
	transition-duration: 200ms;
	padding: 0 11px 0 39px;
	position: relative;
	}
	#topic .btnBuy a >span:before {
	font-family: icomoon;
	content: '\e921';
	font-weight: normal;
	color: #fff;
	font-size: 19px;
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-63%);
	-moz-transform: translateY(-63%);
	-o-transform: translateY(-63%);
	-ms-transform: translateY(-63%);
	transform: translateY(-63%);
	-webkit-transition-duration: 200ms;
	-moz-transition-duration: 200ms;
	-o-transition-duration: 200ms;
	-ms-transition-duration: 200ms;
	transition-duration: 200ms;
	}
	#topic .btnBuy a:hover {
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	}

}
	